#### check_for_board_status Procedure ¶

This procedure inspected the named variable within the calling procedure for the expected output from the status wrapper. A non-negative value is returned if it exists. Otherwise, it returns -1. The output from the status wrapper is removed from the variable.

> `check_for_board_status variable`

`variable`

  The name of the variable to check in the calling procedure. Be sure to pass the name of the variable (`var`) and not the value of the variable (`$var`).